body {
	background-color: lightblue;
}

h1 {
	text-align: center;
	background-color: yellowgreen;
	padding: 10px;
	border-right: solid 2px limegreen;
	border-bottom: solid 2px limegreen;
}

h2 {
	background-color: lightgreen;
	padding: 10px;
	border-left: solid 15px limegreen;
	border-bottom: solid 2px limegreen;
}

pre {
	font-family: monospace;
	border: dashed 1px gray;
	margin: 1em 3em 1em 3em;
	padding: 0.5em;
}



